<div class="layui-header">
    <ul class="layui-nav layui-layout-left">
        <li class="layui-nav-item layadmin-flexible" lay-unselect>
            <a href="javascript:;" layadmin-event="flexible" title="侧边伸缩">
                <i class="icon-indent" id="LAY_app_flexible" style="font-size:20px;color:#5C6B77;line-height: 60px;"></i>
            </a>
        </li>
        <li class="layui-nav-item layui-hide-xs" lay-unselect>
            <a href="/" target="_blank" title="前台">
                <i class="layui-icon layui-icon-website" style="font-size:19px;color:#5C6B77;line-height: 60px;"></i>
            </a>
        </li>
        <li class="layui-nav-item" lay-unselect>
            <a href="javascript:;" layadmin-event="refresh" title="刷新">
                <i class="icon-rotate"   style="font-size:17px;color:#5C6B77;line-height: 60px;"></i>
            </a>
        </li>
        @if (Route::has('admin.search') && app('settings')['setting']->website_id)
        <li class="layui-nav-item layui-hide-xs" lay-unselect>
            <input type="text" placeholder="搜索..." autocomplete="off" class="layui-input layui-input-search" layadmin-event="serach" lay-action="{{ route('admin.search') }}?keywords=">
        </li>
        @endif
    </ul>
    <ul class="layui-nav layui-layout-right" lay-filter="layadmin-layout-right">
        @if(in_array('ChatGpt', app('myAddons')))
            <li class="layui-nav-item layui-hide-xs chatgpt-item" lay-unselect>
                <a lay-href="/nosay/gpt" target="_blank" style="color:#586772;line-height:60px; display: flex;align-items: center;height: 60px;">
                    <i class="icon-gpt" style="font-size:19px;margin-right:5px;"></i><span>Dyy-ChatGPT</span>
                </a>
            </li>
        @endif
        @if(in_array('DyyEmail', app('myAddons')))
            <li class="layui-nav-item layui-hide-xs chatgpt-item" lay-unselect>
                <a lay-href="/nosay/dyyemail" target="_blank" style="color:#586772;line-height:60px; display: flex;align-items: center;height: 60px;">
                    <i class="icon-box" style="font-size:19px;margin-right:5px;"></i><span>AI邮件系统</span>
                </a>
            </li>
        @endif
        <li class="layui-nav-item layui-hide-xs" lay-unselect >
            <a href="/manual.pdf" target="_blank" download="/manual.pdf"  style="color: #5C6B77;line-height:60px; display: flex;align-items: center;height: 60px;">
            <i class="icon-download" style="font-size:18px;margin-right:5px;"></i> <span style="line-height:20px;">后台操作手册</span>
            </a>
        </li>
        <!-- <li class="layui-nav-item" lay-unselect>
           <a lay-href="app/message/index.html" layadmin-event="message" lay-text="消息中心">
               <i class="icon-notice" style="font-size:19px;color: #5C6B77;line-height:60px;"></i>
              <span class="layui-badge-dot"></span>
         </a>
        </li> -->
        <li class="layui-nav-item layui-hide-xs layui-change-color" lay-unselect>
            <a href="javascript:;" >
                <i class="icon-settings" style="font-size:18px;color: #5C6B77;line-height:60px;"></i>
            </a>

            <dl class="layui-nav-child sidebar-color">
                <dt>侧导航背景</dt>
                <dd class="global-color" data-color="black" style="background:#101427;"></dd>
                <dd class="global-color" data-color="blue" style="background:#656EE6;"></dd>
                <dd class="global-color" data-color="white" style="background:#fff;"></dd>
                <dd class="global-color" data-color="grey" style="background:f6f8fc;"></dd>
            </dl>
        </li>
        <li class="layui-nav-item layui-hide-xs" lay-unselect>
            <a href="javascript:void(0);" layadmin-event="fullscreen">
                <i class="icon-max" style="font-size:18px;color: #5C6B77;line-height:60px;"></i>
            </a>
        </li>
        <li class="layui-nav-item layui-username" lay-unselect style="margin-right: 10px;">
            <a href="javascript:;">
                <cite>{{ $data['name'] }}</cite>
            </a>
            <dl class="layui-nav-child">
                <dd><a lay-href="{{ route('admin.password') }}">修改密码</a></dd>
                <dd layadmin-event="logout" style="text-align: center;"><a>退出</a></dd>
            </dl>
        </li>
    </ul>
</div>
<script type="text/javascript" src="{{asset('/report/js/jquery.min.js')}}"></script>

