<?php
namespace Addons\DyyEmail\Collections;
use Illuminate\Http\Resources\Json\ResourceCollection;

class CommonResourceCollection extends ResourceCollection
{
    public function toArray($request)
    {
        foreach ($this->collection as $k=>$item){
            $this->collection[$k]->username = $item->user->name . ' (' . $item->user->email . ')';
        }
        return [
            'code' => 0,
            'data' => $this->collection,
            'count' => $this->resource->total()
        ];
    }
}
