<?php
namespace Addons\DyyEmail\Components;

use Addons\DyyEmail\Constant\Constant;
use Illuminate\View\Component;

class LayuiHeader extends Component
{
    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct()
    {
        //
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|string
     */
    public function render()
    {
        $data = [];
        $data['name'] = auth()->user()->name;
        if (isset(app('settings')['setting']->version) &&  app('settings')['setting']->version > '1.2.24'){
            return view( Constant::APP_SIGN .'::components.layui-header', compact('data'));
        }else{
            return view( Constant::APP_SIGN .'::components.layui-header-old', compact('data'));
        }
    }
}
